@charset "UTF-8";
<style type="text/css">
html, body {
	height:100%;
	}
.fullscreen, #contents{
	max-height: 100%; 
	/*max-width: 100%;*/
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
img { 				/* lozza: img styles  max w max h wre 95%, 85%*/
		max-width:95vw;
		max-height:85vh;
		margin-left:auto;
		margin-right:auto;
}
.imgFrame 
	{
		text-align:center;   /*lozza: text-align essential for image to align if text in content*/
		margin-left:auto;
		margin-right:auto;
		align-self: auto;
		/*background-image:url(../rix2Mobile/images/image_bkgds/CV_Swatch_bkgd.gif);
		background-repeat:repeat;
		height:100%;*/
	}
.fullscreen, #contents{
	max-height: 100%; 
	/*max-width: 100%;*/
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	
}

#forwardButtonSplash{
	position: relative;
	top:26px;
	left:7px;
}

header h4, footerLB .ui-grid-a .ui-block-b h5{
	 color:rgba(253,250,211,1.00);
}

.panel-group{
	width:92%;
	margin-left: auto;
	margin-right: auto;
	margin-top:32px;
	max-width:310px;
}
a:link, a:visited{
	text-decoration: none;
	display: inline;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 9px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/*.panel-heading{
		background-color:rgba(255,255,0,0.42);
}*/
.panel-body{
	background-color:rgba(255,255,0,0.50) ;
	padding-left:35px;
}
#contentCategories{
	background-image: url(images/image_bkgds/Poised_lge_bkgd_blur.jpg);
	background-position: top;
	/*background-size:cover;*/
	padding-bottom: 100%;
	overflow: hidden;
}
.imagePage{
	background-image:url(rix2Mobile/images/image_bkgds/CV_Swatch_bkgd.gif);
	background-repeat:repeat;
	
	
}
#introText p{
	color:#131313;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 17px;	
}
#IntroRickBkgdImg{
	background-image: url(images/image_bkgds/Solitary_dance_blue.jpg);
		background-position: top;
	/*background-size:cover;*/
	padding-bottom: 100%;
	overflow: hidden;
}
.panelInfo span p{																/*artist's comments body text*/
		padding: .3em 0em .1em 0em;
	color: #999;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	margin: 0px;
	line-height: 1em;
	text-align: right;
	}
.panelInfo p{
	padding: 2em 0em .5em 0em;
	color: #999;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	margin: 0px;
	line-height: .2em;
	text-align: right;
}
.panelInfo h2{
	padding:0em 0em 0em 0em;
	text-align: right;
	color: #B850BD;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1.2em;
	margin:0px;
	line-height: 1.1em;
}
.panelInfo .pnlImageTitle {		/* Image Title in side panels */
		color:#339933;
		font-size: 1.5em;
	margin-right:0px;
	padding-right:0px;
	}
.panelInfo h6{
	text-align:right;
	padding:0em .9em 0em 0em;
		padding-right:0px;
	}
.panelInfo a h2{
	color:#339933;
	}
.panel .panel-heading{	/* panel menu heading buttons */
	background-color: #BCB19E;
	color:#453d36;
	}
.panel .panel-heading a:hover{	/* panel menu heading buttons */
	color:#63748e;
	}
footer a h4{
	color:#668;
	}
footerLB .ui-grid-a .ui-block-a{
	width:35%;
	padding:0px;
	}
footerLB .ui-grid-a .ui-block-b h5{		/* image name and number text size */
		font-size:.8em;
		text-align:right;
	}
footerLB .ui-grid-a .ui-block-b h5 a{
	padding-right:0px;
	}
footerLB .ui-grid-a .ui-block-b{
	padding-left:0px;
	width:65%;
	text-align:right;
	}
</style>